<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns="http://www.w3.org/ns/widgets" id="agl-service-audio-soundmanager" version="0.1">
  <name>agl-service-audio-soundmanager</name>
  <icon src=""/>
  <content src="config.xml" type="application/vnd.agl.service"/>
  <description>Sound Manager Binding service rooting to Audio Manager</description>
  <author>TOYOTA</author>
  <license>APL 2.0</license>
  <feature name="urn:AGL:widget:required-permission">
    <param name="urn:AGL:permission::public:hidden" value="required" />
    <param name="urn:AGL:permission::system:run-by-default" value="required" />
    <param name="http://tizen.org/privilege/internal/dbus" value="required" />
  </feature>
  <feature name="urn:AGL:widget:provided-api">
     <param name="soundmanager" value="ws" />
  </feature>
  <feature name="urn:AGL:widget:required-binding">
    <param name="lib/agl-service-audio-soundmanager.so" value="local" />
  </feature>
</widget>
